<?xml version="1.0" encoding="UTF-8"?>
<hibernate-mapping package="com.arquitecturajava.aplicacion.bo">
	<class name="Libro" table="libros">
	<id name="isbn" type="string"/>
	<property name="titulo" type="string" column="titulo"></property>
	<property name="categoria" type="string" column="categoria"></property>
	</class>
</hibernate-mapping>